/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e90             { /* 1987-90 Mustang Converti... */
	position        : absolute;
	left            : 369.75pt;
	top             :2963.25pt;
	width           : 411.00pt;
	height          :  18.00pt;
	}
div#e89             { /* 1988 Mustang Tire Pres E... */
	position        : absolute;
	left            : 370.50pt;
	top             :3143.25pt;
	width           : 291.00pt;
	height          :  18.00pt;
	}
div#e88             { /* 1988-89 Factory Build Sh... */
	position        : absolute;
	left            :  18.75pt;
	top             :3143.25pt;
	width           : 348.00pt;
	height          :  18.00pt;
	}
div#e87             { /* 1989 Mustang Tire Pres E... */
	position        : absolute;
	left            : 667.50pt;
	top             :3143.25pt;
	width           : 286.50pt;
	height          :  18.00pt;
	}
span#e86            { /* index170045.jpg */
	background      : transparent url(index170045.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             :2978.25pt;
	width           : 289.50pt;
	height          : 164.25pt;
	}
span#e85            { /* index170044.jpg */
	background      : transparent url(index170044.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :2745.00pt;
	width           : 346.50pt;
	height          : 397.50pt;
	}
span#e84            { /* index170043.jpg */
	background      : transparent url(index170043.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             :2979.00pt;
	width           : 285.00pt;
	height          : 163.50pt;
	}
div#e83             { /* 1980 Window Price Sticke... */
	position        : absolute;
	left            :  18.75pt;
	top             : 474.75pt;
	width           : 291.75pt;
	height          :  18.00pt;
	}
div#e82             { /* 1980  Window Price Stick... */
	position        : absolute;
	left            : 341.25pt;
	top             : 474.75pt;
	width           : 282.75pt;
	height          :  18.00pt;
	}
span#e81            { /* index170042.jpg */
	background      : transparent url(index170042.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :  12.75pt;
	width           : 293.25pt;
	height          : 461.25pt;
	}
span#e80            { /* index170041.jpg */
	background      : transparent url(index170041.jpg) no-repeat top left;
	position        : absolute;
	left            : 337.50pt;
	top             :  12.75pt;
	width           : 287.25pt;
	height          : 461.25pt;
	}
div#e79             { /* 1982-85 Locking Lug Nut ... */
	position        : absolute;
	left            :  18.75pt;
	top             : 680.25pt;
	width           : 274.50pt;
	height          :  18.00pt;
	}
div#e78             { /* 1982 Window Price Sticke... */
	position        : absolute;
	left            : 652.50pt;
	top             : 474.00pt;
	width           : 303.75pt;
	height          :  18.00pt;
	}
span#e77            { /* index170040.jpg */
	background      : transparent url(index170040.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 495.75pt;
	width           : 276.75pt;
	height          : 184.50pt;
	}
span#e76            { /* index170039.jpg */
	background      : transparent url(index170039.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             :  12.75pt;
	width           : 303.75pt;
	height          : 461.25pt;
	}
div#e75             { /* 82-83 Sunvisor Seat Belt... */
	position        : absolute;
	left            : 303.75pt;
	top             : 682.50pt;
	width           : 338.25pt;
	height          :  18.00pt;
	}
span#e74            { /* index170038.jpg */
	background      : transparent url(index170038.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             : 495.75pt;
	width           : 339.75pt;
	height          : 184.50pt;
	}
div#e73             { /* 1982 Mustang Tire Pressu... */
	position        : absolute;
	left            : 655.50pt;
	top             : 681.75pt;
	width           : 296.25pt;
	height          :  18.00pt;
	}
div#e72             { /* 1983 Window Price Sticke... */
	position        : absolute;
	left            : 333.00pt;
	top             :1124.25pt;
	width           : 302.25pt;
	height          :  18.00pt;
	}
span#e71            { /* index170037.jpg */
	background      : transparent url(index170037.jpg) no-repeat top left;
	position        : absolute;
	left            : 654.00pt;
	top             : 495.75pt;
	width           : 298.50pt;
	height          : 186.00pt;
	}
span#e70            { /* index170036.jpg */
	background      : transparent url(index170036.jpg) no-repeat top left;
	position        : absolute;
	left            : 333.00pt;
	top             : 701.25pt;
	width           : 302.25pt;
	height          : 423.75pt;
	}
span#e69            { /* index170035.jpg */
	background      : transparent url(index170035.jpg) no-repeat top left;
	position        : absolute;
	left            : 643.50pt;
	top             : 701.25pt;
	width           : 308.25pt;
	height          : 423.75pt;
	}
span#e68            { /* index170034.jpg */
	background      : transparent url(index170034.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.75pt;
	top             :2745.00pt;
	width           : 411.00pt;
	height          : 217.50pt;
	}
span#e67            { /* index170033.jpg */
	background      : transparent url(index170033.jpg) no-repeat top left;
	position        : absolute;
	left            : 716.25pt;
	top             :3336.75pt;
	width           : 188.25pt;
	height          : 344.25pt;
	}
div#e66             { /* 2006 GT Tire Pres 5U5A-1... */
	position        : absolute;
	left            : 387.00pt;
	top             :3680.25pt;
	width           : 318.75pt;
	height          :  18.00pt;
	}
div#e65             { /* 2000 Mustang Tire Pres X... */
	position        : absolute;
	left            :  62.25pt;
	top             :3679.50pt;
	width           : 318.75pt;
	height          :  18.00pt;
	}
div#e64             { /* 2003 Cobra Gas Pedal */
	position        : absolute;
	left            : 791.25pt;
	top             :2964.00pt;
	width           : 162.00pt;
	height          :  18.00pt;
	}
span#e63            { /* index170032.jpg */
	background      : transparent url(index170032.jpg) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             :3524.25pt;
	width           : 318.00pt;
	height          : 155.25pt;
	}
span#e62            { /* index170031.jpg */
	background      : transparent url(index170031.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             :3524.25pt;
	width           : 320.25pt;
	height          : 156.00pt;
	}
div#e61             { /* 1983 Factory Build Sheet */
	position        : absolute;
	left            : 647.25pt;
	top             :1124.25pt;
	width           : 302.25pt;
	height          :  18.00pt;
	}
span#e60            { /* index170030.jpg */
	background      : transparent url(index170030.jpg) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             :2907.00pt;
	width           : 162.00pt;
	height          :  55.50pt;
	}
div#e59             { /* 1982 Factory Build Sheet */
	position        : absolute;
	left            :  18.75pt;
	top             :1124.25pt;
	width           : 304.50pt;
	height          :  18.00pt;
	}
span#e58            { /* index170029.jpg */
	background      : transparent url(index170029.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 701.25pt;
	width           : 306.75pt;
	height          : 423.75pt;
	}
div#e57             { /* 1986 Mustang Tire Pres E... */
	position        : absolute;
	left            :  19.50pt;
	top             :2723.25pt;
	width           : 316.50pt;
	height          :  18.00pt;
	}
div#e56             { /* 1986  SVO Tire Pres E6ZC... */
	position        : absolute;
	left            : 350.25pt;
	top             :2724.00pt;
	width           : 309.00pt;
	height          :  18.00pt;
	}
span#e55            { /* index170028.jpg */
	background      : transparent url(index170028.jpg) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             :1710.00pt;
	width           : 321.75pt;
	height          : 392.25pt;
	}
div#e54             { /* 1986 Factory Build Sheet */
	position        : absolute;
	left            : 371.25pt;
	top             :2102.25pt;
	width           : 318.75pt;
	height          :  18.00pt;
	}
span#e53            { /* index170027.jpg */
	background      : transparent url(index170027.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :2544.75pt;
	width           : 316.50pt;
	height          : 177.75pt;
	}
span#e52            { /* index170026.jpg */
	background      : transparent url(index170026.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.75pt;
	top             :2544.75pt;
	width           : 308.25pt;
	height          : 178.50pt;
	}
div#e51             { /* 1986 Window Price Sticke... */
	position        : absolute;
	left            : 703.50pt;
	top             :2103.00pt;
	width           : 250.50pt;
	height          :  18.00pt;
	}
div#e50             { /* 86-92 Together Save Live... */
	position        : absolute;
	left            : 791.25pt;
	top             :2804.25pt;
	width           : 159.00pt;
	height          :  18.00pt;
	}
span#e49            { /* index170025.jpg */
	background      : transparent url(index170025.jpg) no-repeat top left;
	position        : absolute;
	left            : 702.00pt;
	top             :1710.00pt;
	width           : 249.75pt;
	height          : 392.25pt;
	}
span#e48            { /* index170024.jpg */
	background      : transparent url(index170024.jpg) no-repeat top left;
	position        : absolute;
	left            : 790.50pt;
	top             :2745.00pt;
	width           : 160.50pt;
	height          :  59.25pt;
	}
div#e47             { /* 1982 EXP Tire Pressure */
	position        : absolute;
	left            :  18.00pt;
	top             :1307.25pt;
	width           : 282.75pt;
	height          :  18.00pt;
	}
div#e46             { /* 1983 Mustang Tire Pressu... */
	position        : absolute;
	left            : 349.50pt;
	top             :1308.00pt;
	width           : 283.50pt;
	height          :  18.00pt;
	}
div#e45             { /* 1983 Mustang Tire Pressu... */
	position        : absolute;
	left            : 675.00pt;
	top             :1308.75pt;
	width           : 279.00pt;
	height          :  18.00pt;
	}
span#e44            { /* index170023.jpg */
	background      : transparent url(index170023.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :1143.00pt;
	width           : 284.25pt;
	height          : 164.25pt;
	}
span#e43            { /* index170022.jpg */
	background      : transparent url(index170022.jpg) no-repeat top left;
	position        : absolute;
	left            : 348.00pt;
	top             :1143.75pt;
	width           : 283.50pt;
	height          : 164.25pt;
	}
span#e42            { /* index170021.jpg */
	background      : transparent url(index170021.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.75pt;
	top             :1143.75pt;
	width           : 279.00pt;
	height          : 163.50pt;
	}
div#e41             { /* 1984 Window Price Sticke... */
	position        : absolute;
	left            :  36.00pt;
	top             :1687.50pt;
	width           : 259.50pt;
	height          :  18.00pt;
	}
div#e40             { /* 1984 Factory Build Sheet */
	position        : absolute;
	left            : 357.00pt;
	top             :1686.75pt;
	width           : 306.75pt;
	height          :  18.00pt;
	}
span#e39            { /* index170020.jpg */
	background      : transparent url(index170020.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :1328.25pt;
	width           : 298.50pt;
	height          : 358.50pt;
	}
span#e38            { /* index170019.jpg */
	background      : transparent url(index170019.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             :1328.25pt;
	width           : 306.75pt;
	height          : 358.50pt;
	}
span#e37            { /* index170018.jpg */
	background      : transparent url(index170018.jpg) no-repeat top left;
	position        : absolute;
	left            : 798.75pt;
	top             :2544.75pt;
	width           : 151.50pt;
	height          :  52.50pt;
	}
div#e36             { /* 1984 Mustang SVO Tire Pr... */
	position        : absolute;
	left            : 336.00pt;
	top             :2524.50pt;
	width           : 303.75pt;
	height          :  18.00pt;
	}
div#e35             { /* 1984-85 Speaker */
	position        : absolute;
	left            : 799.50pt;
	top             :2723.25pt;
	width           : 154.50pt;
	height          :  18.00pt;
	}
div#e34             { /* 1985 Window Price Sticke... */
	position        : absolute;
	left            : 711.75pt;
	top             :1687.50pt;
	width           : 240.00pt;
	height          :  18.00pt;
	}
div#e33             { /* 1985 Factory Build Sheet */
	position        : absolute;
	left            :  21.75pt;
	top             :2101.50pt;
	width           : 338.25pt;
	height          :  18.00pt;
	}
div#e32             { /* 85-94 Security System */
	position        : absolute;
	left            : 790.50pt;
	top             :2889.75pt;
	width           : 160.50pt;
	height          :  18.00pt;
	}
span#e31            { /* index170017.jpg */
	background      : transparent url(index170017.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :2343.00pt;
	width           : 309.00pt;
	height          : 180.75pt;
	}
span#e30            { /* index170016.jpg */
	background      : transparent url(index170016.jpg) no-repeat top left;
	position        : absolute;
	left            : 799.50pt;
	top             :2685.75pt;
	width           : 151.50pt;
	height          :  37.50pt;
	}
span#e29            { /* index170015.jpg */
	background      : transparent url(index170015.jpg) no-repeat top left;
	position        : absolute;
	left            : 711.75pt;
	top             :1328.25pt;
	width           : 240.00pt;
	height          : 358.50pt;
	}
span#e28            { /* index170014.jpg */
	background      : transparent url(index170014.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :1710.00pt;
	width           : 343.50pt;
	height          : 391.50pt;
	}
span#e27            { /* index170013.jpg */
	background      : transparent url(index170013.jpg) no-repeat top left;
	position        : absolute;
	left            : 789.75pt;
	top             :2820.00pt;
	width           : 161.25pt;
	height          :  69.00pt;
	}
div#e26             { /* 84-94 Inspection */
	position        : absolute;
	left            : 798.75pt;
	top             :2598.00pt;
	width           : 154.50pt;
	height          :  18.00pt;
	}
div#e25             { /* 84-94 W/S Insp */
	position        : absolute;
	left            : 678.75pt;
	top             :2724.75pt;
	width           : 109.50pt;
	height          :  18.00pt;
	}
div#e24             { /* 1984-94 Customer */
	position        : absolute;
	left            : 799.50pt;
	top             :2666.25pt;
	width           : 148.50pt;
	height          :  18.00pt;
	}
div#e23             { /* 1984 Mustang Tire Pressu... */
	position        : absolute;
	left            :  17.25pt;
	top             :2523.75pt;
	width           : 311.25pt;
	height          :  18.00pt;
	}
span#e22            { /* index170012.jpg */
	background      : transparent url(index170012.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.00pt;
	top             :2544.75pt;
	width           : 108.00pt;
	height          : 178.50pt;
	}
span#e21            { /* index170011.jpg */
	background      : transparent url(index170011.jpg) no-repeat top left;
	position        : absolute;
	left            : 798.75pt;
	top             :2616.00pt;
	width           : 151.50pt;
	height          :  50.25pt;
	}
span#e20            { /* index170010.jpg */
	background      : transparent url(index170010.jpg) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             :2343.00pt;
	width           : 306.00pt;
	height          : 180.75pt;
	}
div#e19             { /* 1986-87 EFI Start */
	position        : absolute;
	left            :  18.75pt;
	top             :2322.00pt;
	width           : 144.75pt;
	height          :  18.00pt;
	}
div#e18             { /* 1987-90 Truck Sun Visor ... */
	position        : absolute;
	left            : 553.50pt;
	top             :2322.00pt;
	width           : 401.25pt;
	height          :  18.00pt;
	}
span#e17            { /* index170009.jpg */
	background      : transparent url(index170009.jpg) no-repeat top left;
	position        : absolute;
	left            : 553.50pt;
	top             :2123.25pt;
	width           : 398.25pt;
	height          : 198.75pt;
	}
span#e16            { /* index170008.jpg */
	background      : transparent url(index170008.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :2123.25pt;
	width           : 147.00pt;
	height          : 197.25pt;
	}
div#e15             { /* 1985-90 Convertible Dust... */
	position        : absolute;
	left            : 199.50pt;
	top             :2322.00pt;
	width           : 319.50pt;
	height          :  18.00pt;
	}
span#e14            { /* index170007.jpg */
	background      : transparent url(index170007.jpg) no-repeat top left;
	position        : absolute;
	left            : 190.50pt;
	top             :2123.25pt;
	width           : 340.50pt;
	height          : 198.00pt;
	}
div#e13             { /* 1985 Mustang Tire Pressu... */
	position        : absolute;
	left            : 649.50pt;
	top             :2523.75pt;
	width           : 301.50pt;
	height          :  18.00pt;
	}
span#e12            { /* index170006.jpg */
	background      : transparent url(index170006.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             :2343.00pt;
	width           : 303.00pt;
	height          : 180.75pt;
	}
div#e11             { /* 1991 Mustang Tire Pres F... */
	position        : absolute;
	left            : 341.25pt;
	top             :3318.00pt;
	width           : 302.25pt;
	height          :  18.00pt;
	}
div#e10             { /* 1992-94 Truck Fuel Pump ... */
	position        : absolute;
	left            : 389.25pt;
	top             :3474.00pt;
	width           : 318.00pt;
	height          :  18.00pt;
	}
div#e9              { /* 1990-93 Air Bag Warning */
	position        : absolute;
	left            :  60.00pt;
	top             :3474.00pt;
	width           : 317.25pt;
	height          :  18.00pt;
	}
div#e8              { /* 1990 Mustang Tire Pres F... */
	position        : absolute;
	left            :  18.75pt;
	top             :3317.25pt;
	width           : 318.00pt;
	height          :  18.00pt;
	}
div#e7              { /* 1993-96 SVT Mirror Tag */
	position        : absolute;
	left            : 713.25pt;
	top             :3681.75pt;
	width           : 195.00pt;
	height          :  18.00pt;
	}
div#e6              { /* 1994 Mustang Tire Pres F... */
	position        : absolute;
	left            : 652.50pt;
	top             :3318.00pt;
	width           : 299.25pt;
	height          :  18.00pt;
	}
span#e5             { /* index170005.jpg */
	background      : transparent url(index170005.jpg) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             :3336.75pt;
	width           : 318.00pt;
	height          : 135.75pt;
	}
span#e4             { /* index170004.jpg */
	background      : transparent url(index170004.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :3161.25pt;
	width           : 319.50pt;
	height          : 156.00pt;
	}
span#e3             { /* index170003.jpg */
	background      : transparent url(index170003.jpg) no-repeat top left;
	position        : absolute;
	left            : 341.25pt;
	top             :3161.25pt;
	width           : 305.25pt;
	height          : 156.00pt;
	}
span#e2             { /* index170002.jpg */
	background      : transparent url(index170002.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             :3336.75pt;
	width           : 321.00pt;
	height          : 135.75pt;
	}
span#e1             { /* index170001.jpg */
	background      : transparent url(index170001.jpg) no-repeat top left;
	position        : absolute;
	left            : 649.50pt;
	top             :3160.50pt;
	width           : 301.50pt;
	height          : 156.75pt;
	}
div#page            { /* Page Holder */
	background-color: #009999;
	position        : relative;
	width           : 975.00pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #009999;
	text-align      : center;
	}



/*--- EndOfFile ---*/
